Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1621 - DHCPREQUEST id BOOTP not DHCP
Summary: DHCPREQUEST id BOOTP not DHCP
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcpcd
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-19 01:53 UTC by carville
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-06 21:52:23 UTC


Attachments (Terms of Use)

Description carville 1999-03-19 01:53:23 UTC
The dhcpd-0.70 that comes stock with RH 5.2 wraps the
DHCPREQUEST as a bootp packet rather than a DCHP packet.
This causes routers that are configured to relay DHCP but
not BOOTP to drop the DHCPREQUEST.  Consequently, RH 5.2
cannot get an address unless it is requesting from the same
subnet as the DHCP server is on.

Comment 1 Erik Troan 1999-04-06 21:52:59 UTC
We've replaced dhcpcd with pump


Note You need to log in before you can comment on or make changes to this bug.